{
  "DefaultRenderDeviceId": "{0.0.0.00000000}.{8e3413f6-3492-48fb-b784-89efc528517a}",
  "UseCaptureDeviceType": 0,
  "LoopbackDevices": [
    {
      "Id": "{0.0.0.00000000}.{50fb596c-4908-4fb1-aae6-8ab93f9f2a9f}",
      "Name": "Realtek Digital Output (Realtek High Definition Audio)"
    }
  ]
}